 .u-section-1 {
  background-image: url("images/cbdcdba2c3d2a70b362554a6b4fd749a.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 618px;
}

.u-section-1 .u-group-1 {
  width: 855px;
  min-height: 526px;
  height: auto;
  margin: 62px auto 30px 1px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 16px;
}

.u-section-1 .u-text-1 {
  margin: 40px 186px 0 20px;
}

.u-section-1 .u-text-2 {
  margin: 62px 214px 0 20px;
}

.u-section-1 .u-text-3 {
  margin: 9px 214px 0 20px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 54px auto 0 111px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-group-1 {
    width: 705px;
    min-height: 494px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 553px;
    margin-top: 89px;
    margin-bottom: 60px;
    margin-left: 22px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 71px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 99px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 99px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 506px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-group-1 {
    min-height: 607px;
    margin-top: 86px;
    margin-bottom: 61px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 11px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 264px;
    margin-right: 6px;
    margin-left: -6px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 56px;
    margin-bottom: -63px;
    margin-left: -40px;
  }
}